WoyraDocs
Get an API key

The account's audit trail

GET/v1/audit_events

Console · Requires an API key

Immutable, newest first. Owners, admins and auditors, from the console.

Parameters

NameInDescription
limitquery
cursorqueryThe next_cursor from the previous page.

Example

curl https://api.woyra.io/v1/audit_events \
  -H "Authorization: Bearer $WOYRA_KEY"

Response

200 Events.

Errors

StatusCodes
403insufficient_scope, domain_not_verified, recipient_suppressed, sending_paused, mfa_required

Also in Console